P {font-family: times;}
/*PigSonic.com design by MostWanted*/

body{margin:0;height:auto;font:13px Arial;color:#333; background: #f4fafe url(img/yaDo2.png) repeat-x top left; text-align:center; margin-top:2px;}

body * {margin:auto;}
a, a:visited {color: #0072bf; text-decoration:none;}
a:hover {text-decoration:underline;}
p {margin-top:4px;font-family: Tahoma;text-align:left; }
h7 {font: bold 19px Tahoma; margin:1px; color:#ff0000; font-size:28px;}
h2 {font: bold 19px Tahoma;margin:1px;}
h3 {font: bold 15px Tahoma;margin-top:7px; color:#008bdd;}
h4 {font: bold; margin-top:20px; margin-bottom:20px; color:#0b7fcc; font-size:18px;}
h5 {font: bold; color:#0b7fcc; font-size:17px;}
strong {font-size:15px;}
table {font: 13px Tahoma;text-align:left;}
small a {font-size:11px;color: #227;text-decoration:none;}
small a:hover {color: #119;text-decoration:underline;}

.paging {margin:10px 0 5px 0;font:13px Tahoma;}
.paging a, .paging a:visited {border: 1px solid #9aafe5;margin-right:3px;padding:1px 7px;text-decoration: none;color: #2e6ab1;}
.paging a:hover {border: 1px solid #2b66a5;color: #000;background-color: lightyellow;}
.paging b {margin-right:3px;padding:1px 7px;color: #FFF;background-color: #2e6ab1;border: 1px solid #0e4a91; font-weight: bold}
.paging small {font:11px Tahoma;color:#777;line-height:18px;}

.result_slot {background: #fff; border:1px solid #c0c2c2;text-align:left;color:#111;padding:3px; border-radius:7px;}
.result_slot td {font:13px Tahoma;}
.result_slot input, .result_slot textarea {border:1px solid #AAA;color:#444;}
.file_slot {background:#ff0000;border:1px solid #CAD6E6;font: 13px Tahoma;}
.file_slot tr.hdr td {background-color:#DCE3E9; text-align:center;}
.captcha_code {border: 1px solid #777;font: 19px Tahoma;width:50px;text-align:center;}
.pic {border:1px solid #909090;}

form {margin:0;}
.txt12 {font: 12px Arial;}
.div1, .file_list {text-align: left; color: #484B50; font-family: Tahoma, sans-serif; font-size: 11px; }
.div1 {width: 500px; padding: 5px; top:-9999px;}

.upload_input input {font: 12px Tahoma; margin-top: 3px; background: #fff url(img/Ggv45.png) repeat-x top left; border: 0px solid #e7e7e7; width:490px; }



.myForm {font: 12px Tahoma; border: 1px solid #636363; margin-top: 1px;}
.xrow {background:#fff;border:1px solid #c0c2c2;padding:2px;margin-top:2px;font: 12px Tahoma; border-radius:5px; width:450px;}
.xrow input {font: 12px Arial; border: 1px solid #c0c2c2; margin-top: 1px; border-radius:3px;}
.xrow input.input_url {font: 12px Tahoma; border: 1px solid #636363; margin-top: 1px; width: 90%;}
.xrow a img {border:none;float:right;width:16px;height:16px;}
.xfname  {color: #333;float:left;height:16px;}
.xdescr  {color: #999;font: 12px Tahoma;}
.fdescr {width: 325px;}
#optidiv, #optidiv2 {position:absolute;top:-9999px;margin-top:2px;padding:3px;}
#div_file{position:static;top:-9999px;}
#div_url, #div_rs, #div_tt, #div_ff {position:absolute;top:-9999px;}
.ok {font:bold 16px Arial;color:#1b1;}
.err {font:bold 13px Arial;color: #b20008; margin-top:-15px;}
#news {font-family: Arial, Tahoma, Verdana; font-size:13px;}
#news a.title {font-family: Tahoma, Arial,'Trebuchet MS',Verdana,Sans-Serif;color:#3399CC;font-size:17px;text-decoration:none;}
#news_last {margin-top:7px;width:560px;text-align:left;}
#news_last a {color:#447;}
a.cmt_link {background: url(images/comments.gif) no-repeat left center; padding-left: 16px;color:#336699;}
.cmt_hdr {background-color:#c7cfd4;padding:4px;font-size:11px;}
.cmt_hdr a {text-decoration:none;}
.cmt_hdr b, .cmt_hdr b a {font-size:13px;color: #202020;}
.cmt_txt {padding: 5px;margin-bottom:10px;}
.sinput input, .sinput textarea {font:12px Arial;border:1px solid #707070;margin:2px;}

#lang{position:absolute;top:0px;padding:3px;right:0;}
#lang ul{width:90px;float:left;margin:0px;padding:0;list-style:none;}
#lang ul li {text-align:left;padding:3px;}
#lang ul li a{color:#444;text-decoration:none;display:block;width:100%;}
#lang img{border:none;margin-right:3px;}
#lang ul li {display:none;background:#d3d3d3;border:1px solid transparent;}
#lang ul .top {display:block;background:none;border:none;}
#lang ul li:hover{border-color:#555;}
#lang ul:hover li {display:block;}

/* CSS below required for Inline3 mode */
.data {border-collapse:collapse; background-color: #e9e9e9; width: 400px; margin-bottom: 3px;}
.data TR TD {border: 1px solid #a3a3a3; font: 12px Arial;}
.bar1 {border: 1px solid #a3a3a3; background-color: #f6f6f6; text-align: left; vertical-align: middle; height: 20px; width: 98%;}
.bar2 {width: 1%; background-color: #c9c9c9; height: 20px; text-align: left;}
.message {width: 400px; border: 1px solid #909090; font: 11px Arial; margin-top: 5px; text-align: left; padding-left: 3px; background-color: #f9f9f9;}
.myLink  {font: bold 13px Arial; color: #303030; text-decoration: none;}
.myForm {font: 12px Tahoma; border: 1px solid #636363;margin-right:2px;}

.btn {font: 15px Tahoma; border:0px solid #909090; margin-top: 3px; margin-bottom: 5px; width:208px; background:#fff url(img/fQN6l.png) repeat-x top left; color:#000; padding:5px; border-radius:7px; height:72px; margin-left:-15px;}

.regbut {font: 15px Tahoma; border:0px solid #909090; margin-top: 3px; margin-bottom: 5px; width:61px; background:#fff url(img/Qg6qt.png) repeat-x top left; color:#000; padding:5px; height:22px; margin-left:-15px; border-radius:3px;}


.tbl1 {text-align:left;border-collapse: collapse; width:528px;}
.tbl1 tr td, .tbl1 tr th {border:1px solid #c0c2c2; padding:7px;}
.tbl1 tr td {background-color: #FFFFFF; font-size: 14px; }
.tbl1 tr.hi td {background-color: #F3F3F3; }
.tbl1 tr:hover td {background-color: #f0f0f0;}
.tbl1 tr td.pub {background-color: #E0FFE0;}
.tbl1 tr.hdr td, .tbl1 th, .hdr {background-color:#d9d9d9; text-align:center;}
.tbl1 a {text-decoration:none;}
.tbl1 a:hover {text-decoration:underline;}
.tbl1 tr.hi2 td {background-color: #D9ECFF;}

.rrd {width:400px;background:#f3f3f3;border:1px solid #d3d3d3;padding:5px;margin:5px auto 5px auto;}


.regirnews {width:650px;background:#fff;border:1px solid #c0c2c2;padding:5px; border-radius:7px; text-align:left;}
.regire {width:400px;background:#fff;border:1px solid #c0c2c2;padding:5px; border-radius:7px;}
.regis {width:400px;background:#fff;border:1px solid #c0c2c2;padding:5px; border-radius:7px; float:right; margin-right:140px;}
.regilg {width:300px;background:#fff;border:1px solid #c0c2c2;padding:5px; border-radius:7px;}
.regi1 {height:350px;}
.regie {width:400px;background:#fff;border:1px solid #c0c2c2;padding:5px; border-radius:7px; float:right; margin-right:190px; text-align:left;}

.regir {width:400px;background:#fff;border:1px solid #c0c2c2;padding:5px; border-radius:7px;}

.regis h2 {font: bold 16px Tahoma;margin-top:6px; color:#3d3d3d;}
.regilg h2 {font: bold 16px Tahoma;margin-top:6px; color:#3d3d3d;}

.tabberlive .tabbertabhide {display:none;}
.tabber {}
.tabberlive {margin-top:1px;}
ul.tabbernav{margin:0;padding: 3px 0;border-bottom:0px solid #fff;font: bold 12px Verdana, sans-serif;}
ul.tabbernav li{list-style: none;margin: 0;display: inline;}
ul.tabbernav li a {background:#c6d42c url(img/o1sQV.png) repeat-x top left; padding: 3px 3px;margin-left: 0px; margin-right: 3px; border-bottom: none;text-decoration: none; border-top-left-radius: 5px; border-top-right-radius: 5px;}
ul.tabbernav li a:link { color: #fff; }
ul.tabbernav li a:visited { color: #fff;}
ul.tabbernav li a:hover {color: #fff;border-color: #227; background:#c6d42c;}
ul.tabbernav li.tabberactive a {background:#c6d42c; color: #fff;}
ul.tabbernav li.tabberactive a:hover{color: #fff;}
.tabberlive .tabbertab {padding:5px;background:#fff url(img/o8Q7x.png) repeat-x top left;text-align:center;}
.tabberlive .tabbertab h2 {display:none;}

#utmodes input {border:0px solid #2876ac; background:#2876ac; background:url(img/bA81M.png) repeat-x top left;margin-right:8px;font-family:Tahoma; color:#fff; padding:5px; font-size:15px; margin-bottom:-15px; border-top-left-radius: 7px; border-top-right-radius: 7px;} 
#utmodes input.active {background:#c6d42c; color:#000; }

#upload_div {width:750px;margin-top:30px;}
.upload_block {height:280px;min-height:280px;margin-top:5px;}
html>body .upload_block {height:auto}
#progress_div {position:absolute;top:-9999px;}
.file_block {margin-top:5px;width:100%;border-collapse: collapse;}
.file_block TR TD {padding:3px;border:1px dotted #999;}
.file_block div.link {width:200px;overflow:hidden;}
.file_block div.link a {text-decoration:none;}
img.cat_img {border:1px solid #b3b3b3;padding:26px;background:#edf3fa;}
.url2 {font-size:12px;color:#227;text-decoration:none;}

.uploadv {text-align: center; overflow: hidden; width: 400px; height: 30px; background:url(btn2.html) no-repeat;color: #444; font: bold 20px Arial; line-height:30px; background-color: #a3a3a3;}
.uploadv input {margin-top: -50px; margin-left:-410px;  -moz-opacity: 0;  filter: alpha(opacity=0);   opacity: 0;  font-size: 140px; height: 100px;}

.trf{background-image:url(images/flags.png);height:11px;width:16px;background-repeat:no-repeat;overflow:hidden;display:inline-block;margin-right:3px;}
.trf-za{background-position:-24px 0;}
.trf-al{background-position:-48px 0;}
.trf-arabic{background-position:-72px 0;}
.trf-by{background-position:-96px 0;}
.trf-bg{background-position:-120px 0;}
.trf-catalonia{background-position:-144px 0;}
.trf-cn{background-position:-168px 0;}
.trf-tw{background-position:-192px 0;}
.trf-hr{background-position:-216px 0;}
.trf-cz{background-position:-240px 0;}
.trf-dk{background-position:-264px 0;}
.trf-nl{background-position:-288px 0;}
.trf-ee{background-position:-312px 0;}
.trf-fi{background-position:-336px 0;}
.trf-french{background-position:-360px 0;}
.trf-galicia{background-position:-384px 0;}
.trf-german{background-position:-408px 0;}
.trf-gr{background-position:-432px 0;}
.trf-il{background-position:-456px 0;}
.trf-in{background-position:-480px 0;}
.trf-hungary{background-position:-504px 0;}
.trf-indonesia{background-position:-528px 0;}
.trf-it{background-position:-552px 0;}
.trf-is{background-position:-576px 0;}
.trf-ie{background-position:-600px 0;}
.trf-japan{background-position:-624px 0;}
.trf-kr{background-position:-648px 0;}
.trf-lv{background-position:-672px 0;}
.trf-lt{background-position:-696px 0;}
.trf-mk{background-position:-720px 0;}
.trf-my{background-position:-744px 0;}
.trf-mt{background-position:-768px 0;}
.trf-no{background-position:-792px 0;}
.trf-ir{background-position:-816px 0;}
.trf-polish{background-position:-840px 0;}
.trf-pt{background-position:-864px 0;}
.trf-ro{background-position:-888px 0;}
.trf-russian{background-position:-912px 0;}
.trf-rs{background-position:-936px 0;}
.trf-sk{background-position:-960px 0;}
.trf-sl{background-position:-984px 0;}
.trf-spanish{background-position:-1008px 0;}
.trf-ke{background-position:-1032px 0;}
.trf-se{background-position:-1056px 0;}
.trf-ph{background-position:-1080px 0;}
.trf-thai{background-position:-1104px 0;}
.trf-turkish{background-position:-1128px 0;}
.trf-ua{background-position:-1152px 0;}
.trf-vn{background-position:-1176px 0;}
.trf-wales{background-position:-1200px 0;}
.trf-europeanunion{background-position:-1224px 0;}

.icon {width:100px; height:90px; border:solid 1px #C3C3C3;position:relative;background:#FFFFFF;padding:1px;text-align:left}
.icon a:link, .icon a:visited {height:90px;width:100%;display:block;}
.icon a:hover {display:block;position:absolute;z-index:999;left:-40px;top:-28px;width:160px;height:140px;border:solid 1px #C3C3C3;}

.uploadifyQueueItem {
	background-color: #F5F5F5;
	border: 2px solid #E5E5E5;
	font: 11px Verdana, Geneva, sans-serif;
	margin-top: 5px;
	padding: 10px;
	width: 350px;
	text-align:left;
}
.uploadifyError {
	background-color: #FDE5DD !important;
	border: 2px solid #FBCBBC !important;
}
.uploadifyQueueItem .cancel {
	float: right;
}
.uploadifyQueue .completed {
	background-color: #E5E5E5;
}
.uploadifyProgress {
	background-color: #E5E5E5;
	margin-top: 10px;
	width: 100%;
}
.uploadifyProgressBar {
	background-color: #0099FF;
	height: 3px;
	width: 1px;
	float:left;
}

#fileQueue{
	margin-top: 5px;
	padding: 3px;
	background-color: white;
	border: 1px solid #cecece;
	overflow: auto;
	height: 170px;
	width: 400px;
}


#menus a {border-radius:6px 6px 6px 6px;}
#menus ul ul a {list-style:none;}
#menus {height:51px;font-size:17px; color:#fff;}
#menus a {line-height:30px;background:#a6ca62 url(img/XWHvx.png) repeat-x top center;padding:0 15px; text-decoration:none; margin-top:80px;} 
#menus ul {list-style:none; color:#fff;}
#menus li a { margin-left:14px; margin-right:-10px; list-style:none;position:relative; color:#fff; float:left;}
#menus li:hover > a{list-style:none; background:#a6ca62 url(img/hcNK9.png) repeat-x top center;color:#fff;text-decoration:none;}

.blogtitle {display: inline-block;width: 100%; background: url() repeat-x top left transparent; margin-bottom:11px;}


.baram {background:#fcfdfd repeat-x top center; border-top: 1px solid #e6eaee; border-bottom: 1px solid #e6eaee;height: 50px;}

#page { padding: 10px 0px; position: relative;}
#page-inner { width: 1000px; position: relative; }

#page1 {padding: 10px 0px;  margin-top:0px;}
#page-inner1 { width: 1000px; }

#pagef { margin-top:-30px; }
#page-innerf { width: 1000px; }

#logo { float:left; margin-left:20px;}

#user {  background: #fff url(img/f8f7b.png) repeat-x top left; float:right; padding:5px; list-style:none; color:#3d3d3d; border-bottom-left-radius: 4px; border-bottom-right-radius: 4px; margin-top:-13px; border: 1px solid #c0c2c2; margin-bottom:-70px; margin-right:30px;}
#user a { color:#0072b6; text-decoration:none; }
#user a:hover { text-decoration:underline; }
#user img { vertical-align:-4px; margin-left:0px;} 

.cont {width: 950px; background: #ffffff url(img/Fgzg1.png) repeat-x top left; border-bottom: 2px solid #FF6600;  margin-top:-30px; padding:10px;}


.baramu {background:#fcfdfd repeat-x top center; border-top: 1px solid #e6eaee; border-bottom: 1px solid #e6eaee;height: 50px;}


.accountinfo {width: 500px; background: #fff url() repeat-x top left; border: 1px solid #acd068; margin-top:50px; border-radius:5px; margin-left:80px;}

.accountlogo {float:right; margin-top:-400px; margin-right:30px;}

#footercopyright {font:13px;color:#444444; margin-top:-32px;  float:right; margin-right:36px;}

#footerleft {font:13px;color:#000; margin-top:-32px;  float:left; margin-left:15px;}

#footertext {background: #FF6600 url(img/uKgix.png) repeat-x top left; width:550px; padding:4px; border-bottom-left-radius:8px; border-bottom-right-radius:8px;  color:#fff;}
#footertext a { color:#fff; text-decoration:none; font-size:14px;}
#footertext a:hover { color:#9ac229;}


.tablelul {
}


.tablefiles {
background:#fff;
color:#292529;	
font-size:16px;	
border: 1px solid #c0c2c2;
padding:7px;
margin-bottom:-1px;
background: #fff url(img/G3XCA.png) repeat-x top left;
}

.tablefiles a {text-decoration:none;}
.tablefiles a:hover {text-decoration:underline;}

.tablefolder {
width:196px;
background:#fff;
color:#292529;	
font-size:16px;	
border: 1px solid #c0c2c2;
padding:7px;
margin-right:-1px;
background: #fff url() repeat-x top left;
list-style:none;
float:left;
}


.tablemenu {
width:196px;
background:#fff;
color:#292529;	
font-size:16px;
border: 1px solid #c0c2c2;	
margin-left:-1px;
padding:7px;
margin-bottom:-1px;
background: #fff url() repeat-x top left;
list-style:none;
float:right;
}

.marime {height:220px;}

.baras { margin-top:10px; vertical-align:6px;}

.btnImage {margin-left:10px;}

.tablemenusearch {background: #f0f0f0; height:40px;}


.tablefolder ul {list-style:none; margin-left:-40px;}

.tablefolder li {padding:3px;}

.tablefolder li:hover {background: #f0f0f0;}

.tablefolder a {text-decoration:none; vertical-align:2px;}

.tablefolder img {margin-right:2px; }

.tablepremium {
	width:500px;
	background:#fff;
	color:#292529;
	line-height:14px;
	margin-left:65px;
font-size:14px;	
border-bottom: 1px solid #c0c2c2;
border-left: 1px solid #c0c2c2;
}

.tablepremium td{
        border-top: 1px solid #c0c2c2;
	padding: 9px 15px;
border-right: 1px solid #c0c2c2;
font-size:14px;	
text-align:center;	
}

.tablepremium td{
        border-top: 1px solid #c0c2c2;
	padding: 9px 15px;
border-right: 1px solid #c0c2c2;
font-size:14px;	
text-align:center;	
}

.tablepremiumdown {
	width:500px;
	background:#fff;
	color:#292529;
	line-height:14px;
	
font-size:14px;	
border-bottom: 1px solid #c0c2c2;
border-left: 1px solid #c0c2c2;
}


.tablepremiumdown td{
        border-top: 1px solid #c0c2c2;
	padding: 9px 15px;
border-right: 1px solid #c0c2c2;
font-size:14px;	
text-align:center;	
}

.premium-name{
	border-right:0px solid #ccc;
	border-left:0;	
	padding: 9px 15px;
}

.premium-feat{
	border-right:0px solid #ccc;
	border-left:0;	
	padding: 9px 15px;
 background: #fff url(img/G3XCA.png) repeat-x top left;
font-size:16px;	
}

.premiumicon {
color:#444444;
line-height:14px;
font-weight: bold;
font-size:15px;	
width:650px;
margin-top:10px;
}

.premiumicon img {margin-top:-6px; margin-right:10px; float:left;}


.package_container { padding:10px 5px; overflow:hidden; margin-left:60px;}
.package_container .package_a { float:left; text-align:center; width:180px; background:#fefefe; margin:0 2px; border:#c0c2c2 solid 1px; padding:10px;}
.package_container .package_a .buy_now a img { border: 1px dashed rgb(128, 128, 128); margin-bottom: 10px;}
.package_container .package_a .buy_now a img:hover{ border: 1px dashed rgb(128, 128, 128); background-color: #888; margin-bottom: 10px;}

.package_a h2 { color:#3300ff; margin:0; font-size:25px; }
.package_a p { margin-bottom:5px; color:#666; font-size:12px; }
.package_a h6 { margin:0; }
.package_a h1 { padding:10px 0; background:url() 0 0 repeat-x #fff; border-bottom:#ddd solid 1px; border-top:#ccc solid 1px; font-weight:normal;  font-size:30px;}


.premiumlogo {float:right; margin-top:-390px; margin-right:55px;}

.downloadpremium {background: url(img/mmNgq.png) repeat-x top left; width:300px; height:250px; border-radius:5px; margin-left:5px; border:#447f00 solid 1px; text-align:center; padding:0px;}


.downloadpremium1 {margin-top:15px; margin-bottom:10px; padding:0px;}


.downloadfree {overflow:hidden; width:305px; height:270px; border-radius:5px; margin-left:5px; border:#c0c2c2 solid 1px; text-align:center; margin-right:5px;}

.downloadreclama {margin-left:20px;}

.free-download {margin-top:15px;}

.free {background: url(img/O9Cpq.png) repeat-x top left; height:35px; border:#c0c2c2 solid 1px; border-radius:5px; font-size:16px; font-weight: bold; color:#444440;}

.free:hover {background: url(img/Z60rB.png) repeat-x top left; color:#fff;}

.downpremium {background: url(img/O9Cpq.png) repeat-x top left; height:35px; border:#c0c2c2 solid 1px; border-radius:5px; font-size:25px; font-weight: bold; color:#444440;}

.downpremium:hover {background: url(img/Z60rB.png) repeat-x top left; color:#fff;}


.premium {background: url(img/O9Cpq.png) repeat-x top left; height:35px; border:#447f00 solid 1px; border-radius:5px; font-size:16px; font-weight: bold; color:#444440;}

.premium:hover {background: url(img/Z60rB.png) repeat-x top left; color:#fff;}


.downloadtitle {background:#fff; border:#c0c2c2 solid 1px; border-radius:5px; margin-top:10px; color:#444440; padding:10px;}

#span1 {color:#a0afbe; font-size:14px; font-weight: normal;}
#span2 {color:#a0afbe; font-size:14px; font-weight: normal;}

.uploadfromx {background:url(img/DO4WG.png) repeat-x top left; height:30px; padding:10px; border-radius:5px; margin-bottom:5px; margin-top:-5px;}

.uploadfromxu {background:url(img/DO4WG.png) repeat-x top left; width:500px; height:30px; padding:10px; border-radius:5px; margin-bottom:5px; margin-top:0px;}

.uploadfromy {background: url(img/FkA7y.png) repeat-x top left;  border-radius:5px; margin-bottom:5px; margin-top:-5px; padding:10px;}


.uploadlogo {float:right; margin-top:-300px; margin-right:0px;}

.afflogo {float:right; margin-top:-285px; margin-right:70px;}

.reglogo {float:left; background: url(img/PiJKB.png); width:236px; height:310px; margin-left:100px;}
.contactlogo {float:left; background: url(img/OJBdy.png); width:232px; height:310px; margin-left:100px; margin-top:0px;}

.contactmess {float:left; margin-left:160px; margin-top:20px; font-size:15px; color:#0072bf; font-weight: bold;}
.contactmess img {vertical-align:-12px; margin-right:10px;}

.erlogo {float:left; background: url(img/mZz2C.png); width:196px; height:310px; margin-left:100px;}
.reglogo1 {margin-top:257px; margin-left:18px;}

.contactpage {height:100px;}

.regcenter {text-align:center;}


.btndiv {background: url(img/o1sQV.png) repeat-x top left; color:#fff; margin-bottom:0px; font-size:15px; padding:0px; width:50px; text-align:center;}


.tablemyaccount {
	background:#fff;
	color:#292529;
font-size:14px;	
border-left: 1px solid #c0c2c2;
border-right: 1px solid #c0c2c2;
border-bottom: 1px solid #c0c2c2;
border-bottom-right-radius: 7px; 
border-bottom-left-radius: 7px; 
float:left;
margin-bottom:20px;
width:450px;
}

.tablemyaccountx {
	background:#fff;
	color:#292529;
font-size:14px;	
border-left: 1px solid #c0c2c2;
border-right: 1px solid #c0c2c2;
border-bottom: 1px solid #c0c2c2;
border-bottom-right-radius: 7px; 
border-bottom-left-radius: 7px; 
float:left;
margin-bottom:20px;
width:450px;
}

.tablemyaccountl {
	background:#fff;
	color:#292529;
font-size:14px;	
border-left: 1px solid #c0c2c2;
border-right: 1px solid #c0c2c2;
border-bottom: 1px solid #c0c2c2;
border-bottom-right-radius: 7px; 
border-bottom-left-radius: 7px; 
float:left;
margin-bottom:20px;
width:350px;
}

.tablemyaccountp {
	background:#fff;
	color:#292529;
font-size:14px;	
border-left: 1px solid #c0c2c2;
border-right: 1px solid #c0c2c2;
border-bottom: 1px solid #c0c2c2;
border-bottom-right-radius: 7px; 
border-bottom-left-radius: 7px; 
float:left;
margin-bottom:20px;
width:400px;
}

.tablemyaccountxr {
	background:#fff;
	color:#292529;
font-size:14px;	
border-left: 1px solid #c0c2c2;
border-right: 1px solid #c0c2c2;
border-bottom: 1px solid #c0c2c2;
border-bottom-right-radius: 7px; 
border-bottom-left-radius: 7px; 
float:left;
margin-bottom:20px;
width:850px;
}

.tablemyaccount1 {
float:left;
width:410px;
}

.tablemyaccountall { float:left; margin-top:20px; margin-left:15px;}

.tablemyaccount12 {
margin-top:4px;
}

.tablemyaccount124 {
margin-top:10px;
}

.tablemyaccount123 {
margin-top:10px;
float:left;
}

.tablemyaccount125 {
margin-top:10px;
float:left;
}

.tablemyprezent {
background:#fff;
color:#292529;
font-size:14px;	
border: 1px solid #c0c2c2;
border-radius:7px;
margin-top:20px;
padding:3px;
}

.tablemyprezent img {vertical-align:10px; float:left; margin-right:5px;}

.tablemy {width:500px;}

.tablemy1 {width:210px;}

.mypig {margin-top:20px;}


.mydesc {
background:#fff;
color:#292529;	
font-size:16px;	
border: 1px solid #c0c2c2;
padding:7px;
font-weight:bold;
margin-bottom:-3px;
background: #fff url(img/G3XCA.png) repeat-x top left;
}

.plan {
background:#fff;
color:#292529;	
font-size:16px;	
border-bottom: 1px solid #c0c2c2;
border-top: 1px solid #c0c2c2;
padding:7px;
font-weight:bold;
margin-bottom:-3px;
background: #fff url(img/G3XCA.png) repeat-x top left;
}

.cap {
background:#fff;
color:#292529;	
font-size:16px;	
border: 1px solid #c0c2c2;
padding:7px;
font-weight:bold;
margin-bottom:-3px;
margin-left:10px;
text-align:center;
}


.reqm {
float:left; 
}


.mydesc1 {
background:#fff;
color:#292529;	
font-size:16px;	
border: 1px solid #c0c2c2;
padding:7px;
font-weight:bold;
margin-bottom:-3px;
background: #fff url(img/G3XCA.png) repeat-x top left;
margin-top:25px;
}


.btn20 {
background: #fff url(img/o1sQV.png) repeat-x top left;
border:#c0c2c2 solid 0px;
color:#fff;
width:60px;
height:22px;
padding-bottom:4px;
border-radius:3px;
font-weight:bold;
}

.tableafplan {height:30px; padding:5px; }

.tableaf {height:30px; border-top: 1px solid #c0c2c2; padding:5px; text-align:center;}

.tableaf1 {height:30px; padding:5px; text-align:center;}


.tableaf img {vertical-align:-5px;}

.myButton {background: #fff url(img/Fhnri.png) repeat-x top left; color:#fff; font-weight:bold; border: 0px solid #c0c2c2; border-radius:3px; height:22px;}

.myButton1 {background: url(img/vJOAE.png); color:#fff; font-weight:bold; border: 0px solid #c0c2c2; border-radius:3px; height:22px; width:60px;}

.myButton2 {background: url(img/sGP6y.png); color:#fff; font-weight:bold; border: 0px solid #c0c2c2; border-radius:3px; height:25px;}

.tableaff {
	width:500px;
	background:#fff;
	color:#292529;
	line-height:14px;
	margin-left:100px;
font-size:15px;	
border-bottom: 1px solid #c0c2c2;
border-left: 1px solid #c0c2c2;
}

.tableaffs {
	width:500px;

	color:#292529;
	line-height:14px;
	margin-left:100px;
font-size:15px;	
}

.afftab-feat{
	border-right:0px solid #ccc;
	border-left:0;
margin-left:0px;
padding:0px;
background:#fff url(img/IWuIg.png) repeat-x top left;
font-size:16px;	
text-align:center;
}

.afftab-line1{background:#f9f9f8 repeat-x top left;}

.afftab-a{color:#2d9632;}

.afftab-b{color:#b90307;}

.afftab-c{color:#0b7fcc;}


.tableaff td {
        border-top: 1px solid #c0c2c2;
	padding: 10px;
border-right: 1px solid #c0c2c2;
font-size:14px;	
text-align:center;	
}


.affcount {text-align:left; margin-left:100px; margin-right:100px;}

.spanca{color:#2d9632;}
.spancb{color:#b90307;}
.spancc{color:#0b7fcc;}
.spanff{color:#FF6600; font-size:15px;}

.affff {text-align:center;}

.dmca {text-align:left; padding:5px;}

.spandmca {color:#2d9632; font-weight: bold; }

.downloadreport {float:right; margin-top:-25px;}



ul.domtabs {float:left; list-style:none; margin-left:0px; margin-top:40px; margin-right:20px; }
ul.domtabs li {padding:5px; margin-bottom:10px;}
ul.domtabs a { padding:5px; background:#1081e1 repeat-x top center; color:#fff; display:block; text-decoration:none; border-radius: 4px 4px 4px 4px; font-weight: bold; font-size:20px;}
ul.domtabs a:hover { padding:5px; background:#666; color:#fff; display:block; text-decoration:none;}

